/* Baseline Styles ===========*/
#FB {
  background: url("image/FB-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  display: inline-block;
  margin-left: 20px;
  margin-right: 5px;
}

#FB:hover {
  background: url("image/FB-02.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
}

#TWEET {
  background: url("image/Tweet-01.png") no-repeat;
  background-position: center;
  padding: 10px 10px 10px 0px;
  display: inline-block;
  margin-right: 5px;
}

#TWEET:hover {
  background: url("image/Tweet-02.png") no-repeat;
  background-position: center;
  padding: 10px 10px 10px 0px;
}

#IG {
  background: url("image/IG-1-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  display: inline-block;
  margin-right: 5px;
}

#IG:hover {
  background: url("image/IG-2-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
}

#IN {
  background: url("image/IN-1-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
  display: inline-block;
}

#IN:hover {
  background: url("image/IN-2-01.png") no-repeat;
  background-position: center;
  padding: 10px 0px 10px 10px;
}

#carousel-bounding-box {
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.carousel {
  width: 100%;
  height: auto;
  overflow: hidden;
}

.carousel-inner > .item > img {
  width: 100%;
  height: auto;
  display: block;
  position: relative;
}

.carousel .item {
  width: 100%;
  height: auto;
}

.carousel-inner {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 2;
  background-position: center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
}

.carousel-control {
  position: absolute;
  height: 100%;
  z-index: 3;
  opacity: 1;
  color: #C2C2C2; /* chevron color change */
}

.carousel-control:hover,
.carousel-control:focus {
  color: #EBEBEB; /* chevron hover color change */
}

.carousel-caption {
  left: 0;
  bottom: 0px;
  width: 100%;
  text-align: left;
  padding: 10px 15px 10px 20px;
  background-color: rgba(58, 117, 38, 0.85);
  display: block; /* change "block" to "none" to auto-hide caption */
}

/* if auto-hide caption is "on", this will "show caption on hover"
.carousel-inner:hover > .item > .carousel-caption {
  display: block;
  transition: 2s ease-in-out;
  -webkit-transition: 2s ease-in-out;
  -moz-transition: 2s ease-in-out;
  -o-transition: 2s ease-in-out;
  -ms-transition: 2s ease-in-out;
}
*/

.carousel-caption p {
  font-size: 20px;
}

.carousel-caption li {
  font-size: 18px;
}

.carousel .loading {
    width:46px;
    height:46px;
    position:absolute;
    top:50%;
    left:50%;
    background:#000 url("image/ajax-loader.gif") no-repeat center center;
    margin:-23px 0px 0px -23px;
    z-index:9999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity:0.7;
}

.photo-credit p {
  font-size: 11px;
  font-style: italic;
}

.carousel-selected > .active, .selected img {
  opacity: 0.6; 
  cursor: pointer;
}

#slider{
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

#share {
  margin-left: 22px;
  margin-bottom: 10px;
}

.stButton .stMainServices {
  min-height: 45px;
}

.list-inline>li:first-child {
  padding-left: 5px;
}

/* Mobile First! Mobile Phone========================================================================*/
@media (max-width:767px) {

#share {
  margin-left: 30px;
  max-width: 100vw;
  padding: 0px;
}

#carousel-bounding-box {
  margin-top: 10px;
}

.carousel-control {
  font-size: 35px;
}

.carousel-inner {
  height: auto;
}

.carousel-control.left {
  display: none;
}

.carousel-control.right {
  display: none;
}

.carousel-caption {
  left: 0;
  width: 100%;
  text-align: left;
  padding: 10px 15px 20px 20px;
  background-color: rgba(58, 117, 38, 1);
  position: relative;
}

.carousel-inner > .item > .carousel-caption {
  display: block;
}

.carousel-indicators {
  position: relative;
  top: 10px;
  left: 40%;
  z-index: 15;
  width: 80%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 2px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #46922C; /* color change */
  border-radius: 10px;
}

.carousel-indicators .active {
  width: 10px;
  height: 10px;
  margin: 2px;
  background-color: #46922C; /* color change */
}

.glyphicon-chevron-left {
  opacity: 1;
}

.glyphicon-chevron-right {
    opacity: 1;
}

#slider {
  padding: 0px;
}

#FB {
  display: inline-block;
  margin-left: 0px;
}

#TWEET {
  display: inline-block;
}

#IG {
  display: inline-block;
}


#IN {
  display: inline-block;
}

#slider-thumbs {
  display: none;
}

}

/*Tablet Size========================================================================================*/
@media screen and (min-width:768px) and (max-width:991px){

#carousel-bounding-box {
  margin-top: 10px;
}

.carousel-inner {
  height: auto;
}

.carousel-control {
  font-size: 50px;
}

.carousel-control.left {
  background-image: none;
  bottom: 20%;
  left: -20px;
}

.carousel-control.right {
  background-image: none;
  bottom: 20%;
  right: -20px;
}

.carousel-indicators {
  position: relative;
  top: 10px;
  left: 40%;
  z-index: 15;
  width: 80%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 2px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #46922C; /* color change */
  border-radius: 10px;
}

.carousel-indicators .active {
  width: 10px;
  height: 10px;
  margin: 2px;
  background-color: #46922C; /* color change */
}

.glyphicon-chevron-left {
  opacity: 1;
}

.glyphicon-chevron-right {
  opacity: 1;
}

#FB {
right: 10px;
}

#FB:hover {
right: 10px;
}

#TWEET {
right: 10px;
}

#TWEET:hover {
right: 10px;
}

#IG {
right: 10px;
}

#IG:hover {
right: 10px;
}

#IN {
right: 10px;
}

#IN:hover {
right: 10px;
}

#slider {
  padding: 0px;
}

#slider-thumbs {
  display: none;
}

}

/*Desktop and Larger================================================================================*/
@media (min-width:992px) {

.carousel-control {
  font-size: 60px;
}

.carousel-control.left {
  background-image: none;
  bottom: 20%;
  left: -40px;
}

.carousel-control.right {
  background-image: none;
  bottom: 20%;
  right: -40px;
}

.carousel-indicators li {
  display: none;
  border: 1px solid #46922C; /* color change */
}

.carousel-indicators .active {
  display: none;
  background-color: #46922C; /* color change */
}

.glyphicon-chevron-left {
  opacity: 1;
}

.glyphicon-chevron-right {
  opacity: 1;
}

#slider {
  padding: 0px;
}

#slider-thumbs {
  padding: 10px;
  text-align: center;
  opacity: 1.0; 
}

}

/*Tablet and Larger Search Float and Position================================================================================*/
@media (min-width:768px) and (max-width: 1340px) {

}

/*Mobile and Tablet Heading Float and Position================================================================================*/

@media (min-width:768px) and (max-width: 786px) {

}
